import axios from '../lib/axios'

export const Chart1 = async () => {
	const response = await axios.get('chart/approval', {
		headers: { 'Content-Type': 'application/json' },
	})
	return response.data
}

export const Chart2 = async () => {
	const response = await axios.get('chart/kriteria-catatan', {
		headers: { 'Content-Type': 'application/json' },
	})
	return response.data
}

export const ChartJenisKegiatan = async () => {
	const response = await axios.get('chart/jenis-kegiatan', {
		headers: { 'Content-Type': 'application/json' },
	})
	return response.data
}

export const Chart4 = async () => {
	const response = await axios.get('chart/jumlah-dokumen', {
		headers: { 'Content-Type': 'application/json' },
	})
	return response.data
}
